FROM python:3.11

COPY requirements.txt /app/

COPY leak_d.py /app/

WORKDIR /app

RUN pip install -r requirements.txt -i https://mirrors.ustc.edu.cn/pypi/web/simple

EXPOSE 10001

CMD [ "python", "leak_d.py" ]